.header-pmark img {
  vertical-align: middle;
  margin: 0 5px;
}
.header-pmark:hover {
  opacity: 0.7;
}

.header__top {
  padding: 2px 0 !important;
}

.footer {
  padding: 5px 0 !important;
  display: flex;
  text-align: right;
}
.footer p.p1 {
  margin: 0px 0 !important;
}
.footer p.p1 {
  margin: 0px 0px 0px auto !important;
}

.footer p a.pc-pmark {
  display: inline-block;
}
.footer p a.sp-pmark,
.footer p span {
  display: none;
}

@media screen and (max-width: 768px) {
  .footer p a.pc-pmark {
    display: none !important;
  }
  .footer p span {
    display: inline-block;
    width: 100%;
    text-align: right;
    margin-top: 10px;
  }
  .footer p a.sp-pmark {
    display: inline-block;
  }
}
